Subject: BASIC14 programming contest

From: Owen Brand <[email-masked]>
Date: Sun, 14 Nov 2010 11:05:24 -0500

I started a new contest at Atariage today I wanted to make everyone aware of.  The information is below, and we hope some of you will submit games for consideration. 

<<pasted from official contest thread>>

***BASIC14 programming contest***
I don't want to step on Willsy's contest here, but I thought I would go ahead and announce this contest, since some of you are already aware of it. 

This contest will start immdiately--- all entries should be posted to the "Official BASIC14 Contest" thread which I will start as soon as someone has a game to post. Similarly to the SSGC, that dedicated thread will be ONLY for posting entries. =)

This should be fun... console BASIC games are big deals on other platforms, particularly VIC-20 and the like. This contest is designed to take advantage of our console BASIC and really showcase what you programmers can do... People say our BASIC is slow... it's obviously not the fastest thing ever, but I GUARANTEE we will surprise ourselves with what's actually possible.

Contest guidelines:

*Write a TI console BASIC game
*Game must be <=14k (for cassette loading)
*All entries due by January 14th
*You may enter as many 14k games as you wish, but only one will be considered for prizes
*Game may be either an original idea or a port of another game for another platform

Judging guidelines:

*Games will be judged in three categories:
-Graphics (I want pretty games) 
-Gameplay (game MUST perform well on real hardware)
-Speed (let's prove that TI BASIC isn't molasses)

During the SSGC, I feel some of the programmers became dependant on CPU Overdrive mode in Classic99. For this contest, performance on real iron is going to be emphasized even more. Some games don't require a ton of speed, but some do... and if your game's performance is dependant on CPU Overdrive mode, it won't fare as well as others.

Any questions, comments, ideas, thoughts, insults, whatever... feel free to post here. I look forward to seeing this happen. =) Tell all your friends!

Owen Brand

www.firebrandmusic.net
www.opry99er.com